# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libcurl-gnutls
pkgbase = curl
xdata = pkgtype=split
pkgver = 8.7.1-6
pkgdesc = command line tool and library for transferring data with URLs (no versioned symbols, linked against gnutls)
url = https://curl.se/
builddate = 1714401222
packager = Developer <dev@tuxcore.org>
size = 753384
arch = x86_64
license = MIT
provides = libcurl-gnutls.so=4-64
depend = curl
depend = gnutls
makedepend = git
makedepend = patchelf
checkdepend = valgrind
